/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family:Arial, Helvetica, sans-serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family:Arial, Helvetica, sans-serif;
}
pre {
	font-family:Arial, Helvetica, sans-serif;
}
code {
	font-family:Arial, Helvetica, sans-serif;
}

body {
	color:#555555;
	font-size:0.8em;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:0.02em;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: bold;
	font-size:0.9em;
	/*text-transform:uppercase;*/
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	outline:none;
}
a:link {
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}
a:visited {
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}
a:active,
a:hover {
	color: #9D9D9D;
	font-weight:bold;
	text-decoration:none;
}
a img {
	border: none;
}
.clear {
	clear:both;
}
p {
	line-height:1.5em;
	margin:0 0 20px 0;
}

/* Layout */

.wrapper {
	width:965px;
	margin:40px auto 40px auto;
}
.sidebar-left {
	float:left;
	width:198px;
	font-size:0.85em;
	line-height:1.38em;
	font-weight:bold;
	text-transform:uppercase;
}
.about-box {
	margin:11px 0 0 0;
}
.artists-box {
	margin:15px 0 0 0;
}
.newsletter-box {
	margin:15px 0 0 0;
}
.menu-info {
	margin:15px 0 0 0;
}
.sidebar-left .box-mid {
	background-image:url(images/box-bg.jpg);
	padding:0px 0 0px 7px;
	background-position:left bottom;
	background-repeat:repeat-y;
	margin:0;
}
.sidebar-left .box-inner {
	padding:10px;
	border:1px solid #aeaeae;
}
.sidebar-left .box-btm {
	background-image:url(images/box-bg-btm.jpg);
	background-position:0px 0px;
	background-repeat:repeat-x;
	height:7px;
	width:189px;
	clear:both;
}
.main {
	width:746px;
	float:right;
}
.navigation-top {
	color:#000;
	text-transform:uppercase;
	font-size:0.85em;
}
.menu {
	font-size: 0.85em;
    	text-transform: uppercase;
}
.menu li {
	margin: 0 0 5px 0;
}
.menu-main {
	float:left;
	padding:0px 0 7px 7px;
	margin:0;
	background-image:url(images/menu-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.menu-main ul {
	width:383px;
	height:19px;
	border:1px solid #AEAEAE;
	background-image:url(images/menu-icons.jpg);
}
.menu-main ul li {
	display:inline;
	float:left;
	width:75px;
	text-align:center;
	margin-right:1.86em;
	margin-top:3px;
}
.social-links {
	float:right;
	padding:0px 0 7px 7px;
	margin:0;
	background-image:url(images/social-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.social-links ul {
	width:328px;
	height:19px;
	border:1px solid #AEAEAE;
	background-image:url(images/social-icons.jpg);
}
.social-links ul li {
	display:inline;
	float:left;
	text-align:center;
	margin-top:3px;
}
li.facebook {
	width:98px;
	margin-right:20px;
}
li.twitter {
	width:84px;
	margin-right:20px;
}
li.rss {
	width:87px;
}
.content-narrow {
	width:392px;
	float:left;
	margin:15px 0 0 0;
}
.content-narrow ul {
	list-style-type: disc;
	margin: 0 0 20px 16px;
}
.content-narrow .box-top {
	width:383px;
	height:7px;
	border-top:1px #AEAEAE solid;
	border-left:1px #AEAEAE solid;
	border-right:1px #AEAEAE solid;
	margin-left:7px;
}
.content-narrow .box-mid {
	background-image:url(images/box-bg.jpg);
	padding:0px 0 0px 7px;
	background-position:left bottom;
	background-repeat:repeat-y;
	margin:0;
}
.content-narrow .box-inner {
	padding:3px 10px 11px 10px;
	border-right:1px solid #aeaeae;
	border-left:1px solid #aeaeae;
	border-bottom:1px solid #aeaeae;
}
.home .content-narrow .box-inner p {
	margin:0px!important;
}
.content-narrow .box-btm {
	background-image:url(images/box-bg-btm.jpg);
	background-position:0px 0px;
	background-repeat:repeat-x;
	height:7px;
	width:385px;
	clear:both;
}
.content-wide {
	width:746px;
	margin:15px 0 0 0;
}
.content-wide .box-top {
	width:737px;
	height:7px;
	border-top:1px #AEAEAE solid;
	border-left:1px #AEAEAE solid;
	border-right:1px #AEAEAE solid;
	margin-left:7px;
}
.content-wide .box-mid {
	background-image:url(images/box-bg.jpg);
	padding:0px 0 0px 7px;
	background-position:left bottom;
	background-repeat:repeat-y;
	margin:0;
}
.content-wide .box-inner {
	padding:3px 10px 11px 10px;
	border-right:1px solid #aeaeae;
	border-left:1px solid #aeaeae;
	border-bottom:1px solid #aeaeae;
	position:relative;
	height:174px;
}
.content-wide .box-btm {
	background-image:url(images/box-bg-btm.jpg);
	background-position:0px 0px;
	background-repeat:repeat-x;
	height:7px;
	width:739px;
	clear:both;
	margin:0 0 15px 0;
}
.post-image {
	width:255px;
	height:174px;
	float:left;
	margin:0 13px 0 0;
	overflow:hidden;
}
.post-image img {
	width:255px;
	
}
.post {
	float:left;
	width:449px;
	position:relative;
	height:174px;
}
.post .read-more-link {
	bottom:0px!important;
	left:0px!important;
}
.navigation {
	margin:23px 0 22px 0;
	color:#000;
	text-transform:uppercase;
	font-size:0.85em;
}
.nav-previous {
	float: left;
	width: 30%;
	margin:0 0 0 15px;
}
.nav-next {
	float: right;
	text-align: right;
	width: 30%;
	margin:0 15px 0 0;
}
.shop-link {
	margin:0 0 12px 0;
}
.shop-link:hover {
	opacity:0.8;
}
.sidebar-right {
	width:337px;
	float:right;
	margin:15px 0 0 0;
}
.sidebar-right .box-top {
	width:328px;
	height:7px;
	border-top:1px #AEAEAE solid;
	border-left:1px #AEAEAE solid;
	border-right:1px #AEAEAE solid;
	margin-left:7px;
}
.sidebar-right .box-mid {
	background-image:url(images/box-bg.jpg);
	padding:0px 0 0px 7px;
	background-position:left bottom;
	background-repeat:repeat-y;
	margin:0;
}
.box-mid-alt {
	background-image:url(images/box-bg.jpg);
	padding:0px 0 0px 7px;
	background-position:left top;
	background-repeat:repeat-y;
	margin:0;
}
.sidebar-right .box-inner {
	padding:1px 10px 10px 10px;
	border-right:1px solid #aeaeae;
	border-left:1px solid #aeaeae;
	border-bottom:1px solid #aeaeae;
	position:relative;
}
.sidebar-right .featured-post-home {
	height:170px;
	position:relative;
}
.sidebar-right .featured-post-2 {
	height:170px;
	position:relative;
}
.sidebar-right .box-btm {
	background-image:url(images/box-bg-btm.jpg);
	background-position:0px 0px;
	background-repeat:repeat-x;
	height:7px;
	width:330px;
	clear:both;
	margin:0 0 15px 0;
}
.widget-area {
	text-transform:uppercase;
	font-size:0.85em;
}
.widget-area-top li {
	margin:0 0 7px 0;
}
.widget-area-top {
	text-transform:uppercase;
	font-size:0.85em;
	margin:5px 0 20px 0;
}
.widget-title {
	font-size:1em;
	margin:0 0 5px 0;
	color:#9D9D9D;
}
.widget-title-top {
	font-size:0.85em;
	margin:0 0 5px 0;
	color:#9D9D9D;
}
.widget-area ul li {
	margin:5px 0 20px 0;
}
ul.widget-area li {
	margin:5px 0 20px 0;
}
.widget-area ul li ul li{
	margin:0 0 7px 0;
}
.sidebar-right .page-featured .image img {
	width:308px;
	height:Auto;
}
.caption {
	padding:10px 0px 0px 0px;
	text-transform:uppercase;
	font-size:0.85em;
	font-weight:bold;
}
.post-meta-key {
	display:none;
}
h1.entry-title {
	margin:0 0 10px 0;
}
h1.entry-title-single {
	margin:0 0 5px 0;
}
h1.page-title {
	color:#000;
	margin:0 0 10px 7px;
}
.post-date {
	margin:0 0 15px 0;
}
.read-more-link {
	bottom:0px;
	left:0px;
	position:absolute;
	font-size:0.85em;
}
.read-more-link a:link {
	color: #9d9d9d;
	font-weight:bold;
	text-decoration:none;
}
.read-more-link a:visited {
	color: #9d9d9d;
	font-weight:bold;
	text-decoration:none;
}
.read-more-link a:active,
.read-more-link a:hover {
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}
h3#reply-title {
	margin:0 0 12px 0;
	padding:4px 0 0 0;
}
h3#comments-title {
	margin:0 0 17px 0;
}
.comment {
	margin:0 0 22px 0;
}
.comment-body p {
	margin:0px;
}
.form-allowed-tags {
	display:none;
}

input {
	font-size:1em;
}

.newsletter-box input[type="text"],
textarea {
	background: #ffffff;
	border: 1px solid #AEAEAE;
	padding: 3px 2px 2px 3px;
	font-size: 1em;
	text-transform:uppercase;
	color:#555555;
}

#searchform input[type="text"],
textarea {
	background: #ffffff;
	border: 1px solid #AEAEAE;
	padding: 3px 2px 2px 3px;
	font-size: 1em;
	text-transform:uppercase;
	color:#555555;
}

input[type="text"],
textarea {
	background: #ffffff;
	border: 1px solid #AEAEAE;
	padding: 3px 2px 2px 10px;
	font-size: 0.85em;
	text-transform:uppercase;
	color:#555555;
}

/* Comments form */
input[type=submit] {
	color: #333;
	cursor:pointer;
}
#respond {
	overflow: hidden;
	position: relative;
}
#respond p {
	margin:0px;
}
p.comment-notes {
	display:none;
}
#respond label {
	/*display:none;*/
	font-size:0.9em;
}
.required {
	/*display:none;*/
}
#respond input {
	margin: 0 0 9px;
	width: 96%;
}
#respond textarea {
	width: 96%;
	height:120px;
}

#respond .form-submit {
	margin: 0;
	height:15px;
}
#respond .form-submit input {
	font-size: 0.85em;
	border:none;
	width: auto;
	background-color:#FFF;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
}

/* Newsletter Form */

#newsletter-form {
	margin:6px 0 0 0;
}

#newsletter-form .newsletter-form-submit {
	background:#FFF;
	border:1px solid #AEAEAE;
	padding:2px 8px 1px 8px;
	margin:5px 0 0 0;
	cursor:pointer;
}

#newsletter-form .newsletter-form-input {
	background:#FFF;
	width:152px;
	border:1px solid #AEAEAE;
	padding:2px 8px 1px 8px;
}

/* Search Form */

#searchform {
	border:1px solid #AEAEAE;
}

#s {
	border:none!important;
	width:260px;
}

#searchsubmit {
	background:none repeat scroll 0 0 white;
	border:none;
	color:#555555;
	cursor:pointer;
}

.footer {
	font-size:0.85em;
	clear:both;
	margin:19px 0 0 0;
}

.sidebar-left .leftmenulist{
line-height:.9em !important;
font-size:1.2em !important;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.clearfix { display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* stop commented backslash hack */


.two-col-left {
	float: left;
	padding-bottom: 10px;
}
.two-col-right {
	float: right;
	padding-bottom: 10px
}